Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Autor Téma: problém s aktualizací dělá libgstbasecamerabinsrc-1.0.so.0  (Přečteno 1720 krát)

compaq

  • Závislák
  • ***
  • Příspěvků: 2445
  • Díky všem za rady a tipy.
Problém při aktualizaci:

E: /var/cache/apt/archives/libgstreamer-plugins-bad1.0-0_1%3a1.14.4-dmo7+deb10u1_amd64.deb: zkouším přepsat soubor „/usr/lib/x86_64-linux-gnu/libgstbasecamerabinsrc-1.0.so.0“, který je také v balíku libgstreamer-plugins-good1.0-0:amd64 1.16.2-1ubuntu2.1

Jak na to?
Pokud vám vaše holka či manželka funguje jak má, neměňte jí za mladší, zaděláte si na problém. Stejně to dělejte i s Ubuntu.

juwa2

  • Závislák
  • ***
  • Příspěvků: 4935
Re:problém s aktualizací dělá libgstbasecamerabinsrc-1.0.so.0
« Odpověď #1 kdy: 25 Února 2022, 10:39:22 »
A o co se vlastně snažíš?  To značí poblém se závislostmi.  Zkus ten .deb nainstalovat pomocí Gdebi.
Ovšem pokud chceš ten soubor přepsat ručně, z balíku .deb (je to archiv který lze normálně rozbalit) jej zkopíruj a pův. soubor v cíli přepiš.

compaq

  • Závislák
  • ***
  • Příspěvků: 2445
  • Díky všem za rady a tipy.
Re:problém s aktualizací dělá libgstbasecamerabinsrc-1.0.so.0
« Odpověď #2 kdy: 25 Února 2022, 10:41:45 »
A o co se vlastně snažíš?  To značí poblém se závislostmi.  Zkus ten .deb nainstalovat pomocí Gdebi.
Ovšem pokud chceš ten soubor přepsat ručně, z balíku .deb (je to archiv který lze normálně rozbalit) jej zkopíruj a pův. soubor v cíli přepiš.

Snažím se, aby mi aktualizace proběhla bez chyb. Netuším odkud tento balík přišel a čeho je součástí...
Pokud vám vaše holka či manželka funguje jak má, neměňte jí za mladší, zaděláte si na problém. Stejně to dělejte i s Ubuntu.

juwa2

  • Závislák
  • ***
  • Příspěvků: 4935
Re:problém s aktualizací dělá libgstbasecamerabinsrc-1.0.so.0
« Odpověď #3 kdy: 25 Února 2022, 10:47:07 »
1. Podívej se do Synapticu - je tam popis - třeba zjistíš, že ho ani nepotřebuješ  >> odinstalace >> a je pokoj.
2. Instaluj ho pomocí Gdebi - vypíše v čem je chyba.

compaq

  • Závislák
  • ***
  • Příspěvků: 2445
  • Díky všem za rady a tipy.
Re:problém s aktualizací dělá libgstbasecamerabinsrc-1.0.so.0
« Odpověď #4 kdy: 25 Února 2022, 10:53:04 »
1. Podívej se do Synapticu - je tam popis - třeba zjistíš, že ho ani nepotřebuješ  >> odinstalace >> a je pokoj.
2. Instaluj ho pomocí Gdebi - vypíše v čem je chyba.

Díky, tak nějak jsem jiný odstranil a už to zatím nezlobí...

Pokud vám vaše holka či manželka funguje jak má, neměňte jí za mladší, zaděláte si na problém. Stejně to dělejte i s Ubuntu.

 

Provoz zaštiťuje spolek OpenAlt.